<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Photo</key>
	<data>
	AAAABAAAAAA22CfYAAACWAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
	AAAAAP8AAAD/AAAA/wAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAZAAAAGQAAABkAAAAZABk
	AAD//////////wAAAAD/////AAAAAAAAAAAAAAAAAAAABAAAAAIAAABL
	</data>
	<key>Text</key>
	<data>
	AAAAAQAAAAA22CfYAAAASwAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
	AAAAAP8AAAD/AAAA/wAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAZAAAAGQAAABkAAAAZABk
	AAD//////////wAAAAD/////AAAAAAAAAAAAAAAAAAAABAAAAAIAAABL
	</data>
	<key>Text + Photo</key>
	<data>
	AAAAAwAAAAA22CfYAAABLAAAAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
	AAAAAP8AAAD/AAAA/wAAAP8AAAAAAAAAAAAAAAAAAAAAAAAAZAAAAGQAAABkAAAAZABk
	AAD//////////wAAAAD/////AAAAAAAAAAAAAAAAAAAABAAAAAIAAABL
	</data>
</dict>
</plist>
